package com.ssj.service.conch.common.dto;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

/**
 * @author Mount Liu
 * @date 2019/9/17
 */
public class ServiceRecordDto implements Serializable{
	private static final long serialVersionUID = 1L;

	/**
	 * 卡类型（C004:作业吧月卡;C005:作业吧半年卡;C006:作业吧年卡;C015:作业吧季卡）
	 */
	private String priceType;
	/**
	 * 缴费时间
	 */
	private String createTime;
	/**
	 * 数量
	 */
	private int nums;
	/**
	 * 金额
	 */
	private BigDecimal amount;

	public String getPriceType() {
		return priceType;
	}

	public void setPriceType(String priceType) {
		this.priceType = priceType;
	}

	public String getCreateTime() {
		return createTime;
	}

	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

	public int getNums() {
		return nums;
	}

	public void setNums(int nums) {
		this.nums = nums;
	}

	public BigDecimal getAmount() {
		return amount;
	}

	public void setAmount(BigDecimal amount) {
		this.amount = amount;
	}
}
